/*FORMATO VTXT*/
.CUERPO h1 {font-size:22px; font-family: 'open_sanssemibold', sans-serif;}
.CUERPO h2 {font-size:20px; font-family: 'open_sanssemibold', sans-serif;}
.CUERPO h3 {font-size:18px; font-family: 'open_sanssemibold', sans-serif;}
.CUERPO h4 {font-size:16px; font-family: 'open_sanssemibold', sans-serif;}
.CUERPO h5 {font-size:14px; font-family: 'open_sanssemibold', sans-serif;}
.CUERPO h6 {font-size:12px;font-family: 'open_sanssemibold', sans-serif;}
.CUERPO address {font-size:12px; font-weight:normal; color:#000000; font-style:italic;}
.CUERPO pre {font-size:11px; font-weight:normal; color:#8a8a8d; text-align:justify; text-indent:10px;}
.CUERPO .td-estilo-fondogris {background-color:#e3e3e2;}
.CUERPO .td-estilo-fondorojo {background-color:#061D36; color:#FCFCFC; font-weight:bold;}
.CUERPO .tr-estilo-fondogris {background-color:#dddddd;}
.CUERPO .tr-estilo-fondorojo {background-color:#061D36; color:#FCFCFC; font-weight:bold;}
/*-------------------oo------------------------*/
/*vtxt*/
.CUERPO .subtit /* subtitulos */{font-size: 23px; color: #061D36; text-decoration: none; font-family: 'open_sansbold',sans-serif;  font-weight:bold; width:100%;}
.CUERPO p .subtit-sinlink {line-height:30px;}
.CUERPO .subtit-sinlink /* subtitulos */{font-size: 23px; color: #061D36; text-decoration: none; font-family: 'open_sansbold',sans-serif;  font-weight:bold; margin:0; padding:0; width:100%;}
.CUERPO .titulos  /* titulos */         {display:block; width:100%; margin:0; padding:0; font-size:14px; font-weight:bold; color:#061D36;}
.CUERPO .piefoto  /* pies de fotos */   {color:#505059; font-size:12px;}
.CUERPO .resalta /* texto resaltado */  {font-family:'open_sanssemibold', sans-serif; font-size:17px;}
.CUERPO .destacado /* texto destacado */  {color:#0268B2; font-size:13px; text-transform:uppercase; font-family:'open_sansregular', sans-serif;}
.CUERPO .azulbold /* texto azul bold */ {font-family:'open_sanssemibold', sans-serif; color:#061D36;}
.CUERPO .amarillo /* texto amarillo */  {color:#F0C000;}
.CUERPO .azul     /* texto azul */      {color:#1E3956;}
.CUERPO .blanco   /* texto blanco */    {color:#ffffff;}
.CUERPO .negro    /* texto negro */     {color:#505059;}
.CUERPO .rojo     /* texto rojo */      {color:#F1425C;}
.CUERPO .naranjo  /* texto naranjo */   {color:#061D36;}
.CUERPO .verde    /* texto verde */     {color:#0099ff;}
.CUERPO .gris     /* texto gris */      {color:#4A4A4F;}
/*/vtxt*/